 @charset "utf-8";
 body { font-family: Tahoma, Helvetica, Arial, sans-serif; color: #666; margin:0;}
 
 .centro {
text-align:center
}

.text{
	padding:5px;
	border:solid #CCC 1px;
	font-size:14px
	}

.label { font-size: 12px; font-weight: bold; text-transform: capitalize; }
#title-print {display:none !important;}

.titulo { margin: 0 auto; width:610px; text-align:left; font-size:16px; font-weight:bold; color:#669900; border-bottom:solid 1px #CCCCCC; }

li > input[type="text"], li > input[type="password"], li > textarea, li > select, li > option{
	padding:5px;
	border:solid #CCC 1px;
	font-size:14px;
}
 
#header {
	background:url(images/header.jpg) top center no-repeat;
	widows:100%;
	height:80px;
	margin-bottom:20px;
	margin-top:60px;
}
 
 #menu {
	background:#669900;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 36px;
	position: fixed;
	top: 0;
}
#menu li {
	font: 100% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	display: inline-block;
	padding: 0;
}
#menu a {
	background:#669900;
	color: #fff;
	display: inline-block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
#menu a:hover {
	background:#FFCC00 url("images/hover.gif") left center no-repeat;
	color: #000;
	padding-bottom: 8px;
}

#butForm{
	margin-top:10px;
	border:1px solid #81C270;
	outline: 1px solid #328722;
	background:#3B8828 url("images/bk_but.jpg");
	color:#ffffff;
	height:30px;
	min-width:100px;

	}
#butForm:hover{
	margin-top:8px;
	border: solid 1px #66CC00;
	outline: 1px solid #009900;
	background: #68BC5C url("images/bk_but_hover.jpg");

	}
	
#butFormBig{
	margin-top:10px;
	border:1px solid #81C270;
	outline: 1px solid #328722;
	background:#3B8828 url("images/bk_but.jpg");
	color:#ffffff;
	height:30px;
	width:320px;

	}
#butFormBig:hover{
	margin-top:8px;
	border: solid 1px #66CC00;
	outline: 1px solid #009900;
	background: #68BC5C url("images/bk_but_hover.jpg");

	}

#butForm.desabilitado{
	background:#ddd;
	border:#bbb;
	outline: 1px solid #AAA;
	color:#999;
}

#butForm.desabilitado:hover{
	margin-top:10px;
	}
.bconf{
	color:#090;
	font-size:16px;
	font-weight:bold;
	}
		